Account Password Reset Token Get
Provides the caller with a token that can be used with the endpoint `/auth/password/reset` to reset the account's password. This is intended for admin usage for when the instance is not using email authentication mode or if the target account has no email addresses to send resets.
/accounts/{account_id}/auth/password/reset-tokenProvides the caller with a token that can be used with the endpoint
/auth/password/reset to reset the account's password. This is intended
for admin usage for when the instance is not using email authentication
mode or if the target account has no email addresses to send resets.
In: cookie
Path Parameters
Account ID.
xidResponse Body
application/json
application/json
curl -X POST "https://example.com/accounts/cc5lnd2s1s4652adtu50/auth/password/reset-token"{
"token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."
}{
"error": "string",
"message": "string",
"suggested": "string",
"metadata": {}
}Account Moderation Note List GET
List internal moderation notes for an account. Notes are never public and are only visible to staff with VIEW_MODERATION_NOTES permission.
Account Remove Role DELETE
Removes a role from an account. Members without the MANAGE_ROLES cannot use this operation. Admins cannot remove the admin role from themselves.